.job-search-page #results-page{           
padding: 30px 0 0;           
}        
.inner-employer-page #candidate-search{ 
padding-top: 30px; 
}    
           
.leaderboard-adspace {            
    margin: 0;            
    padding: 0;            
    line-height: 0;            
    overflow: hidden;            
    height: 0;            
}                
.leaderboard-adspace.top {                 
 background-color: #00305E;                 
}                 
.header-content #logo {                 
 max-width: none;                 
 max-height: none;                 
 margin-top: 18px;                 
 padding: 0;                 
}                 
.header-content #logo img {                 
 max-height: none;                 
}                 
.header-content #menu {                 
 margin: auto;                 
 float: none;                 
 background: #126faa;                 
 background: linear-gradient(to bottom, #126faa 0%,#005890 100%);                 
 border: 1px solid #0E70AE;                 
 border-top: 1px solid #0889DA;                 
 border-radius: 3px;                 
 position: relative;                 
        top: 22px;               
 box-sizing: border-box;                 
}                 
 #main-content {               
    margin-top: 40px;               
}                
 .header-content {                 
    position: relative;                 
    max-width: 960px;                 
    margin: auto;                 
}                
#header {                  
    z-index: 999;                  
    background: #00305E;                  
    box-shadow: inset 0px 0px 6px 0px rgba(0,0,0,0.75);                  
    border-bottom: 1px solid #000;                  
}                         
.header-content #menu>ul>li {                 
 border-right: 1px solid #00183c;                 
 border-left: 1px solid #059af7;                 
}                 
.header-content #menu>ul>li:first-of-type {                 
 border-left: none;                 
}                 
.header-content #menu>ul>li:last-of-type {                 
 border-right: none;                 
}                 
.header-content #menu>ul>li:hover {                 
 background: #cecece;                 
 background: linear-gradient(to bottom, #cecece 0%,#ffffff 100%);                 
}                 
.header-content #menu li ul.sub-navigation li a {                 
 border-top: none;                 
}                 
.header-content #menu li a{                 
 padding: 10px 24px;                 
 color: #fff;                 
}                 
.header-content #menu li:hover {                 
 background: #fff;                 
}                 
.header-content #menu>ul>li:hover a {                 
 color: #003366;                 
}                 
.header-content #menu li a:hover {                 
 color: #003366;                 
 text-decoration: underline;                 
}                 
.header-content #menu li ul {                 
 background: #fff;                 
 border-top: 1px solid #0E70AE;                 
 box-shadow: 0px 4px 3px 0px rgba(0,0,0,0.2);                 
}                 
.header-content .call-to-action {                
    margin-top: 34px;                
    position: absolute;                
    top: 0;                
    right: 0;                
}                
a.secondary, a.secondary:visited, button.secondary, button.secondary:visited {                 
 background-color: #126faa;                 
 background: linear-gradient(to bottom, #126faa 0%,#005890 100%);                 
 border: 1px solid #0E70AE;                 
 border-top: 1px solid #0889DA;                 
}                 
a.secondary:hover, button.secondary:hover {                 
 border: 1px solid #4C4C4C;                 
}                 
a.primary, a.primary:visited, button.primary, button.primary:visited {                 
 background-color: #9D063C;                 
 border: 1px solid #560030;                 
}                 
a.primary:hover, button.primary:hover {                 
 border: 1px solid #2E2E2E;                 
}                 
#hero {                 
 border-radius: 3px;                 
 background: url("img/hero-2831.jpg") no-repeat 0 0 transparent;                 
 text-align: right;                 
 border: 1px solid #ccc;                 
 box-sizing: border-box;                 
 height: 325px;                 
}                 
#hero .site-name-tag {                 
 top: 135px;                 
 left: 0;                 
 display: inline-block;                 
 margin-right: 3.1%;                 
 position: relative;                 
 background: rgba(255,255,255,0.5);                 
 border: 1px solid;                 
 border-color: rgba(204,204,204,0.3);                 
 padding: 0px 10px 5px;                 
}                 
#hero #job-search-form form fieldset button.primary, #job-search-form form fieldset button.primary {                 
 padding: 10px 10px 9px;                 
}                 
#job-search-form form fieldset.call-to-action {                 
 width: 24%;                 
}                 
#job-search-form form fieldset {                 
 padding: 0 2% 0 0;                 
}                 
#job-search-form form {                 
 left: 0;                 
 padding: 20px 10px 20px 20px;                 
}                 
#job-listing .listings .job-summary h3 {                 
 color: #9D063C;                 
}                 
.footer-content {                 
 box-sizing: border-box;                 
 background: #003365;                 
 background: linear-gradient(to bottom, #003365 0%,#004477 100%);                 
 box-shadow: inset 0px 0px 6px 0px rgba(0,0,0,0.75);                 
 color: #fff;                 
}                 
.footer-content a {                 
 color: #fff;                 
}                 
#four-oh-four #job-search-form form {                 
 bottom: 0;                 
}                 
#job-detail-view a.primary {                 
 border: 0;                 
}                 
.sideboard-adspace {                 
 overflow: hidden;                 
}                 
.sideboard-adspace hr {                 
 display: none;                 
}                 
.footer-content-inner.site {                 
 background: transparent;                 
}                 
@media (max-width: 768px) {       
.job-search-main .location-col .location_autocomplete{     
padding: 0;     
}         
.header-content #logo{         
margin-left: 10px;         
}          
.job-search-page .header-content #menu ul li, .header-content #menu > ul > li{           
width: auto;           
}                
 .header-content>.super {                 
  height: auto;                 
 }                 
                
 .header-content #menu {                 
  bottom: 0;                 
  border-radius: 0;                 
 }                 
 #hero {                 
  box-sizing: border-box;                 
  border-radius: 0;                 
 }                 
 #hero .site-name-tag {                 
  margin-right: 7.3%;                 
 }                 
 .header-content #menu ul li.logged-in, .header-content #menu ul li.sign-in, .header-content #menu ul li.logged-in  ul li, .header-content #menu ul li.sign-in ul li{                 
  width: auto;                 
 }                 
 #hero #job-search-form form fieldset button.primary, #job-search-form form fieldset button.primary {                 
  padding: 11px 10px 10px;                 
 }                 
 #expired-job a.secondary.bottom {                 
  width: 45%;                 
 }                 
}                 
@media (max-width: 480px) {        
.job-search-page .header-content #logo{       
margin: 18px auto 14px;       
}       
.header-content #menu ul li ul:{        
padding: 0 0;        
}       
.home-page .header-content #logo{   
margin: 18px auto 60px;   
}      
 .header-content #logo {    
margin: 18px auto 14px;                       
display: block;           
width: 100%;           
text-align: center;               
 }            
.job-search-page #results-page {           
    padding: 15px 0 0;           
}              
.header-content #menu {              
    bottom: 0;              
    border-radius: 0;              
    height: auto        
background: #00305E;;              
    top: 0;             
}                
 .header-content {                 
  padding-bottom: 0;                 
 }                 
 .header-content .site {                 
  background: transparent;                 
 }                 
 .header-content #menu ul {                 
  box-sizing: border-box;                 
 }                 
 .header-content #menu ul li ul li.collapse a {                 
  padding: 0;                 
 }                 
 .header-content #menu ul li ul li {                 
  border-bottom: 0;                 
 }                 
 .header-content #menu li ul {                 
  background: #f5f5f5;                 
  border-top: 0;                 
 }                 
 .header-content #menu li a {                 
  color: #003366;                 
 }                 
 .header-content #menu>ul>li {                 
  border: none;                 
 }                 
 .header-content .call-to-action {             
width: 120px;            
  margin-top: 0px;                 
  margin-bottom: 10px;                
                    left: 0;              
                 top: 90px;              
 }                 
 .header-content #menu #nav-trigger {                 
  padding: 0;                 
  color: #fff;                 
 }                 
 #job-search-form form fieldset.call-to-action{                 
  width: 100%;                 
 }                 
 #hero #job-search-form form {                 
  background: transparent;                 
 }                 
 #job-search-form form {                 
  background: transparent;                 
  padding: 20px 20px 0 20px;                 
 }                 
 #job-search-form form fieldset {                 
  padding: 0 0 20px 0;                 
 }                 
 #hero {                 
  background: #f5f5f5;                 
  text-align: center;                 
 }                 
 #hero .site-name-tag {                 
  top: 0;                 
  left: 0;                 
  margin-right: 0;                 
  background: transparent;                 
  border: 0;                 
 }                 
 #expired-job a.secondary.bottom {                 
  width: 90%;                 
 }                 
}                 
@media (max-width: 320px) {                 
 .footer-content .footer-nav ul li {                 
  margin: 10px 0 10px 3%;                 
 }                 
}
